﻿
.quickTipsContainer .row {
    margin-bottom: 26px;
}

    .quickTipsContainer .row > a {
        position: relative;
        display: inline-block;
        width: 295px;
        height: 220px;
        background-repeat: no-repeat;
        background-attachment: scroll;
        margin-right: 23px;
    }

    .quickTipsContainer .row a:last-child {
        margin-right: 0px;
    }

    .quickTipsContainer .row > a > .title {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        text-align: center;
        display: flex;
        position: absolute;
        top: 115px;
        height: 58px;
        width: 100%;
        align-content: center;
        justify-content: center;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .quickTipsContainer .row > a > .videoCount {
        width: 255px;
        margin-left: 20px;
        height: 29px;
        display: inline-block;
        position: absolute;
        z-index: 100;
        bottom: 20px;
        text-align: center;
        color: #fff;
        font-size: 14px;
        line-height: 29px;
    }

.quickTipsContainer > .row:nth-child(1) > a:nth-child(1) {
    background-image: url(quick_tips_01.png);
}

.quickTipsContainer > .row:nth-child(1) > a:nth-child(2) {
    background-image: url(quick_tips_02.png);
}

.quickTipsContainer > .row:nth-child(1) > a:nth-child(3) {
    background-image: url(quick_tips_03.png);
}

.quickTipsContainer > .row:nth-child(2) > a:nth-child(1) {
    background-image: url(quick_tips_04.png);
}

.quickTipsContainer > .row:nth-child(2) > a:nth-child(2) {
    background-image: url(quick_tips_05.png);
}

.quickTipsContainer > .row:nth-child(2) > a:nth-child(3) {
    background-image: url(quick_tips_06.png);
}
